import * as $dara from '@darabonba/typescript';
export declare class GetPhysicalConnectionServiceStatusResponseBody extends $dara.Model {
    /**
     * @remarks
     * Indicates whether billing for outbound data transfer is enabled. Valid values:
     *
     * *   **true**: yes
     * *   **false**: no
     *
     * @example
     * true
     */
    enabled?: boolean;
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 54B48E3D-DF70-471B-AA93-08E683A1B45
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
